/*
Theme Name:		 psicologiasumisura
Author:			 Gloria Ingrassia
Author URI:		 https://www.gloriaingrassia.com
Template:		 oceanwp
Version:		 1.0.0
*/

/** RESET **/

.wp-block-columns:last-child,
p:last-child {
    margin-bottom: 0;
}

.uagb-container-inner-blocks-wrap,
.wp-block-uagb-container {
    row-gap: 0!important;
}

/** SETTINGS **/

:root {

    --primary-color: #42D0D7;
    --secondary-color: #FFCB3B;
    --text-color: #5F5F5F;
    --dark-primary-color: #159399;
    --light-color: #F2FBFC;
    --white-color: #ffffff;

}

/** COLORS **/

.has-black-color {
    color: #000000;
}

.has-black-background-color {
    background: #000000;
}

.has-white-color {
    color: #ffffff;
}

.has-white-background-color {
    background: #ffffff;
}

.has-red-color {
    color: #ff0000;
}

.has-red-background-color {
    background: #ff0000;
}

/** CONTAINERS AND BOX */

@media ( max-width: 560px ) {

    .wp-block-uagb-container {
        padding-left: 30px!important;
        padding-right: 30px!important;
    }

}

@media ( max-width: 767px ) {

    .wp-block-uagb-container.uagb-is-root-container {
        padding: 60px 30px;
    }

    .reverse {
        flex-direction: column-reverse; /* apply class to row */
        flex-wrap: nowrap!important;
    }

}

/** SPAZI */

.margin-10 {
    margin: 20px;
}

.margin-20 {
    margin: 20px;
}

.margin-30 {
    margin: 30px;
}

.margin-40 {
    margin: 40px;
}

.margin-top-10 {
    margin-top: 10px;
}

.margin-top-20 {
    margin-top: 20px;
}

.margin-top-30 {
    margin-top: 30px;
}

.margin-top-40 {
    margin-top: 40px;
}

.margin-top--10 {
    margin-top: -10px;
}

.margin-top--20 {
    margin-top: -20px;
}

.margin-top--30 {
    margin-top: -30px;
}

.margin-top--40 {
    margin-top: -40px;
}

.margin-bottom-10 {
    margin-bottom: 10px;
}

.margin-bottom-20 {
    margin-bottom: 20px;
}

.margin-bottom-30 {
    margin-bottom: 30px;
}

.margin-bottom-40 {
    margin-bottom: 40px;
}


/** STICKY MENU */

#site-header {
    -webkit-box-shadow: 0px 0px 5px 0px rgba(194,194,194,1);
    -moz-box-shadow: 0px 0px 5px 0px rgba(194,194,194,1);
    box-shadow: 0px 0px 5px 0px rgba(194,194,194,1);
}

.sticky {
    position: fixed!important;
    top: 0;
    width: 100%;
    -webkit-box-shadow: 0px 0px 5px 0px rgba(194,194,194,1);
    -moz-box-shadow: 0px 0px 5px 0px rgba(194,194,194,1);
    box-shadow: 0px 0px 5px 0px rgba(194,194,194,1);
    z-index: 9999!important;
}

.sticky + .site-main {
    padding-top: 102px;
}

.sticky #site-navigation-wrap {
    padding: 0!important;
}

/** ELEMENTI **/

.num {
    background: blue;
    display: inline-block;
    width: 36px!important;
    margin-right: 10px;
    line-height: 36px;
    text-align: center;
    border-radius: 50%;
    color: #fff;
    font-size: 22px;
}

.blog-entry-readmore a,
#site-navigation-wrap .dropdown-menu > li.btn > a > span,
.btn a span,
.elementor-post__read-more {
    display: inline-block;
    background: #fff;
    padding: 18px 40px!important;
    border-radius: 0!important;
    border: 2px solid #5F5F5F!important;
    color: #5F5F5F!important;
    text-transform: uppercase!important;
    font-size: 16px!important;
    line-height: 16px!important;
}

#site-navigation .highlight a.menu-link span {
    border-bottom: 2px solid var(--primary-color);
    padding-bottom: 5px!important;
}

h3.related-post-title {
    font-size: 18px!important;
}

.post-edit-link {
    display: none;
}

button.wp-block-search__button:hover {
    background: var(--primary-color)!important;
}

.elementor-form a {
    color: #fff!important;
    text-decoration: underline!important;
}

.elementor-mark-required .elementor-field-label::after {
    color: #FFCB3B!important;
}

.wp-block-latest-posts li:after {
    content: "";
    display: block;
    overflow: hidden;
    clear: both;
}

.wp-block-latest-posts li {
    margin-bottom: 20px;
}
